import Layout from '@/views/layout/Layout'

export default {
  path: '/fapiao',
  component: Layout,
  redirect: 'noredirect',
  name: 'fapiao',
  alwaysShow: true,
  meta: {
    title: 'fapiao',
    isChild: true
  },
  children: [
    {
      path: '/fapiao/settle',
      component: () => import('@/xt_pages/fapiao/settleDetail'),
      name: 'settleDetail',
      meta: { title: 'settleDetail', noCache: true }
    },
    {
      path: '/fapiao/patientsettle',
      component: () => import('@/xt_pages/fapiao/patientSettleDetail'),
      name: 'patientSettleDetail',
      meta: { title: 'patientSettleDetail', noCache: true },
    },
    {
      path: '/fapiao/elefapiao',
      component: () => import('@/xt_pages/fapiao/fapiao'),
      name: 'elefapiao',
      meta: { title: 'elefapiao', noCache: true },
    },
  ]
}
